/* Branding */
main {}
body {}
.logo {height:60px;float:left;margin-right:10px;}
footer img {height:60px;}
.bi {font-size:40px;}
header small {font-size:.75em;}
header {font-size:1.25rem;line-height:1.25;}
#google_translate_element {display:inline-block;}
.splash {display:flex;height:300px;background:url('../SiteAssets/Splash.jpg') no-repeat center center;background-size:cover;align-items:center;justify-content:center;}
h1 {}

.btn i {margin-right:10px;}
.nav-tabs .nav-link {background: 0 0;}
.nav-tabs .nav-link.active {background-color:#0075c9;color:white;}

.fc-view a {color:black;text-decoration:none;}
.fc-daygrid-dot-event {flex-wrap:wrap;background-color:#b3dfff;border:solid white 1px; border-radius:3px;padding:2px 5px;}
.fc-daygrid-event-dot {display:none;}

/*blue #0075c9*/
h1, h2, .text-primary {color:#0075c9!important;}
.btn-primary, .bg-primary {background-color:#0075c9!important;}
.btn-primary, .border-primary {border-color:#0075c9;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {background-color:#2886c9;border-color:#2886c9;} /*80% saturation for hovers*/

/*gray #707070*/
h3, .text-secondary {color: #707070;}
.bg-secondary {background-color:#707070!important;}

/*orange #f18a00*/
.text-tertiary {color: #f18a00;}
.btn-tertiary {background-color: #f18a00; border-color: #f18a00;}
.btn-tertiary:hover, .btn-tertiary:focus, .btn-tertiary:active {background-color: #cc7500; border-color: #cc7500;}

@media screen and (max-width:1200px) {
    .splash {height: 200px;}
}